@import "colibri.css";


address.vcard{display:inline}.memberlist .vcard{border-bottom:1px solid #DDD;margin-bottom:1em;padding-bottom:4px}.memberlist .vcard h5{margin-bottom:0;padding-bottom:0;margin-top:0;padding-top:0}.memberlist .vcard .photo,.memberlist .vcard .nophoto{float:left;margin-bottom:0;margin-top:6px;margin-right:8px}.vevent h4{color:#000;line-height:1.1em;font-size:130%;font-weight:bold}.vevent .eventinfo{padding-left:24px}.vevent abbr.dtstart,.vevent abbr.dtend{border:0}.vevent .timeplace{font-style:italic;border-bottom:1px solid #DDD}.vcard .fdaad{margin-bottom:-1em}


.xdialog-modal-container{position:fixed;top:0;bottom:0;left:0;right:0;width:100%;height:100%;text-align:center;z-index:1005}* html .xdialog-modal-container{position:absolute}.xdialog-screen{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;background-color:#000}.xdialog-box{text-align:left;padding:0;margin:auto;position:relative;width:400px;color:#636B75;border:1px solid #E8E8E8;background-color:#FFFFFF;border-radius:4px;box-shadow:0 0 7px #E8E8E8}.xdialog-box .xdialog-content{margin:.8em}.xdialog-close{float:right;cursor:pointer;width:.8em;margin-right:.4em;height:1.4em;text-align:center;font-weight:bold;font-family:Arial,Helvetica,sans-serif;line-height:1.4em;color:#636B75}.xdialog-title .xdialog-close{font-size:1.25em;margin-right:-0.56em;margin-top:-0.24em;color:#4D5860}.xdialog-title{font-size:80%;font-weight:bold;padding:.3em 1.2em .3em .8em;background-color:#E1E1E1;                                              background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E1E1E1 100%);
    background-image: -moz-linear-gradient(to bottom, #FFFFFF 0%, #E1E1E1 100%);
  background-image: -o-linear-gradient(to bottom, #FFFFFF 0%, #E1E1E1 100%);
  background-image: linear-gradient(to bottom, #FFFFFF 0%, #E1E1E1 100%);
border-radius:4px 4px 0 0;color:#4D5860;text-shadow:0 1px 0 #FFFFFF}.xdialog-box .xform{width:100%}
.xdialog-box .buttons{margin-top:10px}.xdialog-box #jmp_target{width:98%;padding:1px 2px}.jmp-activator{cursor:pointer;font-size:80%;font-weight:900}.jmp-activator:hover{text-decoration:underline}
.xdialog-box-confirmation .question{background:transparent url("/resources/icons/silk/help.png") left 2px no-repeat;padding:4px 0 6px 22px}.xdialog-box-confirmation .cancel{float:right}
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           
.xnotification-container{position:fixed;bottom:0;left:0;width:100%;text-align:center;z-index:1200;display:block!important}.xnotification-wrapper{padding-top:1px}.xnotification{cursor:pointer;display:inline;background:#333 2px center no-repeat;border:0;padding:0 6px;color:#fff;font-weight:bold;line-height:20px}   .xnotification-info{background-color:#336699;color:#fff;border-color:#fff;}  .xnotification-warning{background-color:#D09000 ;color:#330;border-color:#330;}  .xnotification-error{background-color:#CC3333;color:#fff;border-color:#fff;}     .xnotification-inprogress{background-color:#333;color:#fff;border-color:#fff; background-image:url(/resources/icons/xwiki/spinner%2Dwhite.gif);padding-left:22px;}  .xnotification-done{background-color:#008000;color:#fff;border-color:#fff;}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
input[type="text"].suggest{border-width:1px}input[type="text"].loading{background-image:url("/resources/icons/xwiki/spinner.gif");background-position:.3em center;background-repeat:no-repeat;padding-left:2em}body{position:relative}div.suggestItems{position:absolute;border:1px solid #E8E8E8;border-top:0;background:#FFFFFF;z-index:100013;text-align:left}div.suggestItems .hide-button-wrapper{line-height:1em;text-align:right}div.suggestItems .hide-button{cursor:pointer;font-size:.8em;font-style:italic;margin:0 4px;opacity:.4;padding:0 .5em}div.suggestItems ul{margin:0}div.suggestItems li{overflow:hidden;white-space:nowrap}div.suggestItems ul.xlist.suggestList>li.xitem{float:none;width:auto!important}div.suggestItems *{line-height:1.6em}div.suggestItems em{font-weight:700;margin-right:2px}div.suggestItems span.info span.hint{color:#9F9F9F;margin-left:5px}div.suggestItems div.info{color:#9F9F9F;font-size:.8em;padding-left:5px}div.suggestItems div.info span.legend{font-weight:normal}ul.suggestList{margin:0!important;text-transform:none;color:#636B75;font-weight:normal}ul.suggestList .xhighlight{background-color:#FFFFCC;cursor:pointer}div.suggestItemName{text-indent:0}div.suggestItem,li.noSuggestion div{color:#636B75;font-size:.875em}div.suggestItemName,div.suggestItemInfo{text-decoration:inherit}.highlight{background-color:#FFFFCC;font-weight:bold;text-decoration:inherit}div.resultContainer div.sourceName{background-color:#E1E1E1;font-variant:small-caps;font-weight:700;color:#4D5860;padding-top:3px;font-size:.875em;background-position:3px 3px;background-repeat:no-repeat}.horizontalLayout div.resultContainer div.sourceName{float:left;width:150px;margin-right:3px;padding-right:20px;text-align:right;background-position:right center}.horizontalLayout div.resultContainer div.xitemcontainer{margin-left:10px}.horizontalLayout div.resultContainer div.results{clear:both;background-color:#E1E1E1}.horizontalLayout div.resultContainer ul.suggestList{background-color:#FFFFFF}div.resultContainer div.sourceContent.loading{background-position:center center;min-height:30px}


div.suggestItems.searchSuggest{border-top:1px solid #E8E8E8;box-shadow:3px 3px 5px}ul.xlist li.showAllResults{padding:0}ul.xlist li.showAllResults.loading{background-position:6px center}ul.xlist li.showAllResults div.xitemcontainer{margin-left:0;padding-left:10px;border:1px solid #eee;font-size:1em;height:25px;padding-right:10px;padding-top:3px;text-align:right}

.LV_validation_message{font-size:.8em;line-height:1.8em;margin:0 0 0 .5em;position:absolute}.LV_valid{color:#008000}.LV_invalid{color:#CC3333}

.fullScreenEditButton{cursor:ne-resize!important}.fullScreenEditLinkContainer{text-transform:lowercase;font-size:80%;color:#0089DC;cursor:pointer;display:block;margin-top:-1.4em;text-align:right}#xwikiobjects .fullScreenEditLinkContainer,#xwikiclassproperties .fullScreenEditLinkContainer{margin-right:10%}.fullScreenWrapper .fullScreenEditLinkContainer{display:none}.fullScreenCloseButton{cursor:sw-resize!important}.leftmenu2 .fullScreenEditButton,.leftmenu2 .fullScreenCloseButton{margin:2px;float:right}.mceToolbar .fullScreenEditButton,.mceToolbar .fullScreenCloseButton{padding:2px;width:16px;height:16px}.gwt-MenuBar .fullScreenEditButton,.gwt-MenuBar .fullScreenCloseButton{float:right;margin:5px}#body .fullScreenWrapper{z-index:5;position:fixed!important;left:0;top:0;right:0;bottom:0;width:100%;height:100%;padding:0!important;margin:0!important;background-color:#FFFFFF}.fullScreenWrapper .metamodifs{display:none!important}.fullScreenWrapper .mceEditorContainer{height:auto!important}.fullScreenWrapper table.mceEditor{height:auto!important;margin:0!important;border:none!important}* html .fullScreenWrapper{position:absolute!important}.gwt-MenuBarPopup{z-index:12}#body .fullScreenWrapper{white-space:normal}#body .fullScreenWrapper .buttons .buttonwrapper input{width:auto}#xwikiobjects .fullScreenWrapper textarea:focus,#xwikiclassproperties .fullScreenWrapper textarea:focus{background-color:#FFFFFF}.fullScreenWrapper textarea{margin:0!important;padding:0 2px!important;border:0 none!important}.fullScreenWrapper .bottombuttons{background-color:#F3F3F3;border-top:1px solid #E8E8E8;padding:.5em}

.meta-versionSummary label{color:#9F9F9F;display:block;font-size:.85em;font-weight:700;margin:10px 0 4px!important;text-align:left!important;text-transform:uppercase}.meta-versionSummary span{text-transform:none;font-weight:400}.meta-minorEdit{float:right}.meta-minorEdit label{margin:0!important}.meta-minorEdit *{vertical-align:text-bottom}#commentinput{width:99.7%}

#body{font-family:Arial,Verdana,sans-serif}.edit_section{display:none!important}#headerglobal{position:relative}#company h1 a{color:#f5f5f5!important;text-decoration:none!important}#company h1{border:0 none;color:#f5f5f5;font-size:1.2em;margin:0 20px 0;position:absolute;right:5%;text-shadow:0 0 6px #777;text-transform:uppercase}.xdocCreation{float:right;width:48%}#document-title h1{margin:0 0 .5em;padding:5px 0 0}#mainContentArea,#mainEditArea{overflow:visible;padding:10px}.actionmenu{height:1.8em}#phenotips-mainmenu,#phenotips-globalTools{background-color:rgba(255,255,255,0.1);box-shadow:0 0 1px rgba(0,0,0,0.2);color:#f3f3f3;text-shadow:0 1px 1px rgba(0,0,0,0.5)}#phenotips-mainmenu .topmenuentry{background-image:none;white-space:nowrap}#phenotips-mainmenu a,#phenotips-globalTools a{display:inline-block;float:none}#phenotips-globalTools .search input{height:1.7em;margin-left:0;margin-right:5px;margin-top:.05em;min-height:22px;padding:0 3px;width:20em}#phenotips-globalTools label{margin-left:2em}#create-patient-record{-moz-box-sizing:content-box;box-sizing:content-box;background:transparent;border:0 none;color:#f3f3f3;cursor:pointer;display:inline-block;font:700 .8em/1.8em sans-serif;height:1.8em;padding:2px 0 0;text-shadow:0 1px 1px rgba(0,0,0,0.5);text-transform:uppercase;white-space:nowrap;width:auto}#create-patient-record:hover{text-decoration:underline}#create-patient-record::-moz-focus-inner{border:0}#phenotips-globalTools .search .icon-search,#phenotips-globalTools .search .fa-search{color:#f3f3f3;display:inline-block;margin-right:5px}.bottombuttons{background:#f9f9f9;border:1px solid #fff;bottom:0;box-shadow:0 0 8px rgba(0,0,0,0.2);left:0;margin:0 25px!important;padding:.5em 10px;position:fixed;right:0;z-index:3}.bottombuttons input[name="action_cancel"]{float:right}input.button:disabled,.buttonwrapper button:disabled,input.button:disabled:hover,.buttonwrapper button:disabled:hover{background-image:none}.add-data-button,.buttonwrapper a.add-data-button:link,.buttonwrapper a.add-data-button:visited,.buttonwrapper a.add-data-button:active{background-color:#2173af;border-radius:4px;box-shadow:0 0 6px #e8e8e8;color:#fff;display:inline-block;font:normal normal 700 .8em/140% "Helvetica",sans-serif;padding:.3em .2em .3em 2.2em;position:relative;text-transform:uppercase;white-space:nowrap}.add-data-button:hover,.buttonwrapper a.add-data-button:hover{box-shadow:0 0 6px #0089dc}.general-tools{float:right;margin:-1.6em 3px 0;padding:3px 0;position:relative}.general-tools label{color:#0089dc;cursor:pointer}.general-tools label:hover{text-decoration:underline}#patient-creation-form{position:relative}.xwiki-livetable-pagination #patient-creation-form{float:left}label.create-button-label,.add-data-button:before{color:#fff;cursor:pointer;display:inline-block;font-size:1.25em;font-weight:bold;height:.8em;left:.4em;line-height:.9em;position:absolute;text-align:center;text-shadow:none;top:.24em;vertical-align:middle;width:.8em!important;z-index:2}thead.xwiki-livetable-display-header td.xwiki-livetable-display-header-filter input,thead.xwiki-livetable-display-header td.xwiki-livetable-display-header-filter select{padding:.3em!important}input[type=text],textarea{border-color:#fff;border-radius:4px;box-shadow:0 1px 2px rgba(0,0,0,.4) inset!important;width:100%}textarea{width:98%}input[type=text]:focus,textarea:focus{border-color:#0089dc}body .xwiki-livetable-topfilters-container,body .xwiki-livetable-tagcloud-container{background-color:#f3f3f3;border-color:#2173af}body .xwiki-livetable-topfilters-tip .tippointer,body .xwiki-livetable-tagcloud-tip .tippointer{border-top-color:#2173af}body .xwiki-livetable-topfilters-tip .tippointer div,body .xwiki-livetable-tagcloud-tip .tippointer div{border-top-color:#f3f3f3;top:-22px}body .xwiki-livetable-topfilters-container .value-cloud-tools a{color:#636b75;font-weight:bold}#patients.xwiki-livetable .actions{text-align:right}h1:target,h2:target,h3:target{background-color:#ffc}#globallinks{display:none}#mainmenu{background-image:none;box-shadow:none}#mainmenu *{text-shadow:none}#xwikidatacontents{margin-left:0!important;padding-left:0!important}.editbody #footerglobal{margin-bottom:4em}.main{padding-bottom:0}

#body .errormessage{background-color:#c00;background-image:none;color:#fff;text-align:center;text-shadow:none}

#xdocFooter{display:none}#xwikidatacontents{margin-left:5%;margin-right:5%}

.msdialog-modal-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 100014
}

* html .msdialog-modal-container {
    position: absolute
}

.msdialog-screen {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #000
}

.msdialog-box {
    text-align: left;
    padding: 0;
    margin: auto;
    position: relative;
    width: 60%;
    max-width: 600px;
    color: #000;
    border: 2px solid #333;
    background-color: #f5f5f5;
    border-radius: 8px;
    box-shadow: 0 0 6px #0089dc
}

.msdialog-box .content {
    margin: .8em
}

.msdialog-close {
    float: right;
    cursor: pointer;
    width: .8em;
    margin-right: .4em;
    height: 1.4em;
    text-align: center;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.4em;
    color: #FFF
}

* html .msdialog-close {
    width: 22px
}

.msdialog-title {
    font-size: 80%;
    font-weight: bold;
    color: #FFF;
    background-color: #333;
    border-radius: 5.5px 5.5px 0 0;
    padding: .3em 1.2em .3em .8em;
    cursor: move
}

.msdialog-box .xform {
    width: 100%
}

.xhover {
    background: red
}

input[type="text"].suggest {
    border-width: 1px
}

body {
    position: relative
}

div.suggestItems {
    position: absolute;
    border: 1px solid #eee;
    border-top: 0;
    background: white;
    z-index: 100013;
    text-align: left;
    box-shadow: 0 4px 8px #777;
    margin-left: 1px;
    margin-top: 5px
}

div.suggestItems:before {
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 0 none;
    border-bottom: 11px solid #e8e8e8;
    content: "";
    display: block;
    left: 50%;
    margin-left: -11px;
    position: absolute;
    top: -11px
}

div.suggestItems:after {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 0 none;
    border-bottom: 10px solid #fff;
    content: "";
    display: block;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: -10px
}

div.suggestItems .hide-button-wrapper {
    text-align: right;
    line-height: 1em;
    border-bottom: 1px dotted
}

div.suggestItems .hide-button {
    cursor: pointer;
    font-size: .8em;
    font-style: italic;
    opacity: .4;
    padding: 0 .5em;
    margin: 0 4px
}

div.suggestItems ul {
    margin: 0
}

div.suggestItems li {
    overflow: hidden;
    white-space: normal !important;
    width: auto !important;
    float: none !important;
    padding: 4px
}

div.suggestItems .suggestItem.custom-value .suggestId {
    display: none !important
}

div.suggestItems em {
    font-weight: normal !important;
    margin-right: 2px
}

div.suggestItems span.info span.hint {
    color: #777;
    margin-left: 5px
}

div.suggestItems span.matching-alternative-name {
    display: inline-block;
    padding-left: 55px
}

div.suggestItems span.matching-alternative-name:before {
    content: "(also known as: ";
    font-size: .8em;
    opacity: .4
}

div.suggestItems span.matching-alternative-name:after {
    content: ")";
    font-size: .8em;
    opacity: .4
}

div.suggestItems div.info {
    color: #777;
    font-size: .8em;
    padding-left: 5px
}

div.suggestItems div.info span.legend {
    font-weight: normal
}

ul.suggestList {
    margin: 0 !important;
    text-transform: none;
    color: #333;
    font-weight: normal;
    padding: 0
}

ul.suggestList li {
    padding: 4px;
    border-top: 1px dotted #777
}

ul.suggestList li:first-child {
    border-top: 0 none
}

ul.suggestList .xhighlight {
    background-color: #ffc;
    cursor: pointer
}

div.suggestItemName {
    text-indent: 0
}

div.suggestItem,
li.noSuggestion div {
    color: #333;
    font-size: .875em
}

div.suggestItemName,
div.suggestItemInfo {
    text-decoration: inherit
}

.highlight {
    background-color: #ffc;
    color: #000;
    font-weight: bold;
    text-decoration: inherit
}

div.resultContainer div.sourceName {
    background-color: #DDD;
    font-variant: small-caps;
    font-weight: 700;
    color: #333;
    padding-top: 3px;
    font-size: .875em;
    background-position: 3px 3px;
    background-repeat: no-repeat
}

.horizontalLayout div.resultContainer div.sourceName {
    float: left;
    width: 150px;
    margin-right: 3px;
    padding-right: 20px;
    text-align: right;
    background-position: right center
}

.horizontalLayout div.resultContainer div.xitemcontainer {
    margin-left: 10px
}

.horizontalLayout div.resultContainer div.results {
    clear: both;
    background-color: #DDD
}

.horizontalLayout div.resultContainer ul.suggestList {
    background-color: white
}

div.resultContainer div.sourceContent.loading {
    background-position: center center;
    min-height: 30px
}

.suggestId:before {
    content: "["
}

.suggestId:after {
    content: "] "
}

.suggestId {
    font-size: 87%
}

.suggestInfo {
    font-size: 100%;
    word-wrap: normal !important;
    display: inline-block;
    width: 100%;
    float: right;
    line-height: 1.2em !important
}

.suggestInfo dl {
    display: inline
}

.suggestInfo dt {
    font-style: italic
}

.suggestInfo dt,
.suggestInfo dd {
    margin-left: 1.2em;
    position: relative
}

.suggestInfo dt.collapsed+dd {
    display: none
}

.suggestInfo dt .expand-tool {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: -1.2em
}

.accepted-suggestions {
    margin: 0 0 1em !important;
    list-style-type: none;
    padding: 0
}

.accepted-suggestions li {
    position: relative;
    line-height: 1.3em
}

.accepted-suggestion {
    padding: .05em 0
}

.accepted-suggestions li .key {
    font-size: 87%;
    color: #777
}

.accepted-suggestions li .value {
    margin-right: 1em
}

.accepted-suggestions li .delete-tool,
.clear-tool {
    display: none;
    color: #a00;
    line-height: 1em;
    font-size: 87%;
    margin: 0 .5em;
    cursor: pointer;
    float: right
}

.clear-tool {
    display: block
}

.accepted-suggestions li:hover {
    background: #ffc
}

.accepted-suggestions li:hover .delete-tool {
    position: absolute;
    top: .4em;
    right: 0;
    display: inline
}

.accepted-suggestions li .tooltip {
    display: none;
    position: absolute;
    top: 1.35em;
    left: 12.5%;
    width: 75%;
    border: 0 none;
    background: #fff;
    padding: 4px 8px;
    border-radius: 0 12px 12px 12px;
    box-shadow: 0 0 6px #777;
    z-index: 20
}

.accepted-suggestions li:hover .tooltip {
    display: block
}

.accepted-suggestions li .tooltip dt {
    color: #000;
    font-style: italic;
    margin: .4em 0 .2em
}

.ontology-tree .parents {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.ontology-tree .parents .parent:before {
    display: inline-block;
    float: left;
    font-size: 1.2em;
    content: "\251C";
    width: .8em
}

.ontology-tree .parent:first-child:before {
    content: "\250C"
}

.ontology-tree .root:before {
    display: inline-block;
    float: left;
    content: "\2514\2500";
    width: 1.4em;
    font-size: 1.2em;
    font-weight: normal;
    color: transparent
}

.ontology-tree .parents+.root:before {
    color: #636b75
}

.ontology-tree .key {
    opacity: .4;
    font-size: .8em
}

.ontology-tree .root>.entry-data .value {
    font-weight: bold
}

.ontology-tree .root>.descendents {
    margin-left: 2.4em
}

.ontology-tree .no-root>.descendents {
    margin: 0
}

.ontology-tree .no-root:before {
    display: none
}

.ontology-tree .root>.empty {
    margin-left: 3.8em
}

.ontology-tree .descendents li {
    clear: both
}

.ontology-tree .collapsed .descendents {
    display: none
}

.ontology-tree .descendents {
    list-style-type: none;
    margin: 0 0 0 1em;
    padding: 0
}

.ontology-tree .hint {
    margin-left: 1.6em
}

.ontology-tree .entry-tools {
    display: inline-block;
    margin-left: .5em;
    margin-right: .5em;
    min-width: 17px;
    vertical-align: middle
}

.ontology-tree .entry-data {
    line-height: 1.4em
}

.ontology-tree .info {
    cursor: pointer
}

.ontology-tree .entry-data:hover {
    background: #ffc
}

.ontology-tree .accepted>.entry-data {
    background-color: #f3f3f3
}

.ontology-tree .accepted>.entry-data .info .value {
    font-weight: bold
}

.ontology-tree .entry,
.term-entry {
    position: relative
}

.expand-tool {
    display: inline-block;
    color: #0089dc;
    width: .8em;
    text-shadow: 0 0 5px #ccc;
    cursor: pointer;
    font-size: .8em;
    vertical-align: middle
}

.expand-tool.locked {
    color: #636b75;
    opacity: .4;
    cursor: default
}

.expand-tool.disabled {
    visibility: hidden;
    cursor: default
}

.select-tool {
    vertical-align: middle
}

.ontology-tree .subterm-selected .select-tool {
    opacity: .5
}

.ontology-tree .subterm-selected .expand-tool:after {
    background: none repeat scroll 0 0 #0089dc;
    color: #0089dc;
    content: "...";
    display: inline-block;
    font-weight: bold;
    margin-left: 1.3em;
    position: absolute;
    text-align: center;
    top: .3em;
    width: 11px
}

.msdialog-box .ontology-tree .term-tools {
    display: none
}

.dialog-ontology-browser {
    z-index: 400000 !important
}

.dropdown {
    margin-left: 1.2em;
    width: 95%;
    z-index: 100
}

.dropdown.emphasized-box {
    margin-left: -4px;
    padding: .25em .25em .25em 1.05em
}

.dropdown .close {
    cursor: pointer;
    right: .25em;
    position: absolute
}

.dropdown .ontology-tree .entry-data {
    line-height: 1.4em;
    padding-right: 1.1em
}

.dropdown .ontology-tree .entry-data>.info .key {
    display: none
}

.term-label .expand-tool {
    display: inline-block;
    margin-top: -0.5em
}

.dropdown:not(.invisible)+br {
    display: none
}

ol.xwiki-free-multiselect {
    list-style-position: outside
}

input.xwiki-free-multiselect-value {
    max-width: 50% !important
}

.unit-system-selector {
    float: right;
    padding: 3px 3px 0;
    border-radius: 3px
}

.xHelpButton {
    cursor: pointer;
    line-height: .75em;
    display: inline-block;
    padding: .125em
}

.xHelpButton:hover {
    color: #0089dc
}

.xTooltip {
    background: #fff;
    border: 0 none;
    border-radius: 0 1em 1em;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    color: #636b75;
    display: inline-block;
    margin: .7em 0 0 -0.3em;
    max-width: 80%;
    padding: .75em 1em;
    position: absolute;
    z-index: 25
}

.xTooltip.error {
    color: #c33;
    font-weight: bold
}

.xTooltip .hide-tool {
    cursor: pointer;
    float: right;
    margin-right: -0.5em;
    margin-top: -0.6em
}

.xTooltip .value {
    font-weight: bold
}

.xTooltip .key {
    font-size: .8em;
    opacity: .7
}

.xTooltip dl {
    margin: .3em 0
}

.xTooltip dt {
    font-style: italic;
    margin: .4em 0 .2em
}

.xTooltip .term-tools {
    margin: .4em 0
}


.doc-tools{float:right;font-size:1.5em}.doc-tools a.doc-tool.edit{margin:-1.2em -0.3em 0 0!important;padding:.1em 0 0 .3em!important}.group-logo{float:left;margin:0 10px 10px 0;max-width:30%}.vertical-menu a{color:#636b75!important;padding-left:.5em;text-transform:uppercase}.vertical-menu i{font-size:1.2em}.menu-section{margin-left:16em}.menu-section h2{margin-top:0}.menu-section input[name="action_save"]{background-image:none!important}


#patient-record-actions{float:right;margin:0;position:absolute;right:0;top:0;z-index:3000}#patient-record-actions .menu.menu-horizontal{border:0 none;padding:0 0 0 10px;font-size:1em;height:1.8em;text-shadow:none}#patient-record-actions .menu.menu-horizontal a:hover{text-decoration:none!important;text-shadow:0 0 2px #ffc}#patient-record-actions .menu-horizontal>ul>li{padding:.2em 1.3em .2em .3em}#patient-record-actions .menu-horizontal>ul{white-space:nowrap}#patient-record-actions .menu-horizontal ul ul{white-space:normal}.menu-vertical li:empty,.menu-horizontal li li:empty{min-height:1px!important}#patient-record-actions .menu-horizontal input{background:transparent!important;color:inherit!important;padding:0!important;margin:0!important;border:0 none!important}#patient-record-actions .menu-horizontal label:hover,#patient-record-actions .menu-horizontal label:hover input{cursor:pointer;text-shadow:0 0 2px #ffc}.menu-vertical ul,.menu-horizontal ul{list-style-type:none;margin:auto}.menu-vertical ul *,.menu-horizontal ul *{line-height:normal}.menu-vertical li,.menu-horizontal li{cursor:default;line-height:16px;min-height:16px}.menu-vertical img,.menu-horizontal img{vertical-align:middle}.menu-vertical li:empty,.menu-horizontal li li:empty{border-top:1px solid #e8e8e8;line-height:1px;min-height:auto;padding:0}.menu.menu-horizontal{background-image:-webkit-linear-gradient(top,#3a8abc 0,#0272a6 50%);background-image:-moz-linear-gradient(to bottom,#3a8abc 0,#0272a6 50%);background-image:-o-linear-gradient(to bottom,#3a8abc 0,#0272a6 50%);background-image:linear-gradient(to bottom,#3a8abc 0,#0272a6 50%);color:#f3f3f3;font-size:.85em;height:2em;padding-left:25px}.menu-horizontal li{padding:.2em 1.3em}.menu-horizontal li li:empty{border-top:1px solid #9f9f9f;margin:.5em 1em}.menu-horizontal>ul>li:empty{border-left:1px solid #9f9f9f;margin:0 .5em;padding:0;vertical-align:middle}.menu-horizontal li a,.menu-horizontal li a:visited{color:inherit}.menu-horizontal>ul>li{display:inline-block}.menu-horizontal>ul>li.xDropdown:after{content:'\25BC';font-size:.8em;margin-left:.5em}.menu-horizontal li li.xDropdown:after{content:'\25B8';float:right;margin-left:.5em}.menu-horizontal>ul ul{background:none repeat scroll 0 0 #0272a6;border-radius:0 0 .8em .8em;box-shadow:0 1px 1px #e8e8e8;display:none;margin:.2em 0 0 -1.3em;padding-bottom:.3em;position:absolute;z-index:1000}.menu-horizontal li:hover>ul{display:block}.menu-horizontal.fixedWidth li li{position:relative}.menu-horizontal.fixedWidth ul ul{width:12em}.menu-horizontal.fixedWidth ul ul ul{left:12em;margin:0;top:0}.menu.menu-vertical{color:inherit}.menu.menu-vertical ul{margin-top:.3em}.menu.menu-vertical ul ul{margin-left:1em}.menu-vertical li{padding:.3em}.menu-vertical li:empty{margin:.3em 0}.menu-vertical .xDropdown-toggle{cursor:pointer}.menu-vertical .xDropdown-toggle:hover{background-color:#ffc}.menu-vertical .xDropdown-toggle:after{content:'\25C2';float:right}.menu-vertical .xDropdown.open .xDropdown-toggle:after{content:'\25BE'}.menu-vertical .xDropdown-menu{display:none}.menu-vertical .xDropdown.open>.xDropdown-menu{display:block}

#push-patients-ui td{border:0 none;padding:.3em;text-align:left;vertical-align:top}#push-patient{display:inline}#user-selection input[type="text"],#user-selection input[type="password"]{width:30%;box-shadow:0 1px 2px #aaa inset}#user-selection input[type="text"]:focus,input[type="password"]:focus,textarea:focus{border-color:#0089dc}#user-selection input.button:disabled{background-image:none}#user-selection #rememberme-checkbox{margin-top:.5em}#user-selection label{white-space:nowrap}#server-info,#fields-selection dl{background:none repeat scroll 0 0 #fff;box-shadow:0 0 3px #aaa;margin:15px 0 0;padding:.5em;position:relative}#server-info:before,#server-info:after,#fields-selection dl:before,#fields-selection dl:after{content:"";display:block;position:absolute;border:10px solid transparent;border-top:0 none;border-bottom-color:#FFF;top:-9px}#server-info:before,#fields-selection dl:before{border-bottom-color:#AAA;top:-10px}#server-info dt,#fields-selection dt:first-child{margin-top:0}#server-info .fa{display:inline-block;margin:0 .3em;width:1.2em}#server-info input[type="radio"]{vertical-align:middle}#user-selection #newusername,#user-selection #password{color:#636b75}.user-password-box label{color:#9f9f9f}.user-password-box label:before{border-radius:4px 0 0 4px;display:inline-block;margin-right:-3px;padding:.3em}#user-selection .buttonwrapper{margin:3px}#fields-selection dl{background:none repeat scroll 0 0 #fff;box-shadow:0 0 3px #aaa;padding:.5em}#fields-selection dd{margin-left:3em}#fields-selection .negative{color:#c33}.confirm-push{padding:.5em;margin:.5em 0;font-weight:bold}.multi-push-results{overflow-y:auto;max-height:150px}.multi-push-results .pushed-ok-message{color:#369}.multi-push-patient-list{overflow-y:auto;max-height:150px;width:250px;padding:.5em}

